<?php

# FileName="Connection_php_mysql.htm"

# Type="MYSQL"

# HTTP="true"

$hostname_bnkconn = "localhost";

$database_bnkconn = "bfsibbah_db";

$username_bnkconn = "bfsibbah_db";

$password_bnkconn = "bfsibbah_db";

//$conn = mysql_pconnect($hostname_bnkconn, $username_bnkconn, $password_bnkconn)  
$conn = mysqli_connect($hostname_bnkconn,$username_bnkconn, $password_bnkconn, $database_bnkconn) or trigger_error(custom_mysql_error(),E_USER_ERROR);
mysqli_set_charset($conn, 'utf8');
if (!$conn) {
  die("connect error:" . mysqli_connect_error());
}
$rootPath = dirname(__FILE__);
require_once($rootPath.'/../main/function.php');
?>
